My favorites | Sign in
Project Home Downloads Wiki Issues Source
New issue   Search
for
  Advanced search   Search tips   Subscriptions
Issue 37: libpython2.6 is missing from dependencies
3 people starred this issue and may be notified of changes. Back to list
Status:  Invalid
Owner:  michaelb...@gmail.com
Closed:  Jul 17


Sign in to add a comment
 
Reported by stefanha...@gmail.com, Apr 14, 2010
What steps will reproduce the problem?
1. Install Ubuntu 9.04 i386 from the mini.iso (netboot)
2. Add root password and install mercurial
3. Clone iRedMail from repo.
4. Install according to guide
5. Upon next boot Apache complains of a configuration error: libpython2.6
is not found.
6. Fix by running 'apt-get install libpython2.6'

It seems iRedMail expects it to be there, but it isn't on a minimal Ubuntu
install.

Apr 14, 2010
Project Member #1 michaelb...@gmail.com
Only tested on Ubuntu-x.y.z-server, not on mini.iso (netboot). Where can i download it?
Apr 14, 2010
#2 stefanha...@gmail.com
Thanks for the quick look!

You can get every 'mini' image here:
http://cdimage.ubuntu.com/netboot/

The one I used can be downloaded here (11MB):
http://archive.ubuntu.com/ubuntu/dists/jaunty/main/installer-i386/current/images/netboot/mini.iso

They seem to be just what you want for a quick and fully updated iRedMail system
install, at least, that's what I thought...
Jul 17, 2014
Project Member #3 michaelb...@gmail.com
(No comment was entered for this change.)
Status: Invalid
Sign in to add a comment

Powered by Google Project Hosting